M_ActivityPersonalTailorCFG = {}

function M_ActivityPersonalTailorCFG:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function M_ActivityPersonalTailorCFG:init()
	self.datas = {}
	self.datas[1] = {ID = 1, ItemID = 2, ItemCount = 1200}
	self.datas[2] = {ID = 2, ItemID = 1, ItemCount = 2040000}
	self.datas[3] = {ID = 3, ItemID = 16, ItemCount = 1700}
	self.datas[4] = {ID = 4, ItemID = 201, ItemCount = 40}
end

M_ActivityPersonalTailorCFG:init()
